View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000001PhotonV4 (Windows Version)[Photon V4] Photon Runnerpublic2014-04-04 20:062014-04-18 19:43
ReporterAdministrator 
Assigned To 
PriorityhighSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindowsOS Version7 & 8
Product Version[Photon V4] V4.09 
Target Version[Photon V4] V4.10Fixed in Version[Photon V4] V4.10 
Summary0000001: Post Batch File keeps executing
DescriptionWhen a post batch file is set Photon Runner will keep executing that batch file and when Cabinet mode is on it will also keep loading up frontend or explorer
Steps To Reproduceset post batch file
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-04-04 20:06 Administrator New Issue
2014-04-04 20:06 Administrator Status new => resolved
2014-04-04 20:07 Administrator Fixed in Version => V4.10
2014-04-04 22:38 Administrator Target Version => V4.10
2014-04-04 22:53 Administrator Resolution open => fixed
2014-04-05 22:15 Administrator Project Photon V4 => PhotonV4 (Windows Version)
2014-04-18 19:43 Administrator Status resolved => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker